<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.jdt.debug.ui.MAIN_METHOD_SELECTION_DIALOG">
		<item value="true" key="ShowStatusLine"/>
		<item value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#x0A;&lt;History&gt;&#x0A;&lt;historyRootNode&gt;&#x0A;&lt;infoNode&gt;=InheritanceLabStudents/src&amp;lt;TesterClasses{ProgressionTester1.java[ProgressionTester1&lt;/infoNode&gt;&#x0A;&lt;/historyRootNode&gt;&#x0A;&lt;/History&gt;" key="History"/>
		<section name="DialogBoundsSettings">
			<item value="600" key="DIALOG_WIDTH"/>
			<item value="1|Ubuntu|11.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
			<item value="500" key="DIALOG_HEIGHT"/>
			<item value="627" key="DIALOG_X_ORIGIN"/>
			<item value="209" key="DIALOG_Y_ORIGIN"/>
		</section>
	</section>
</section>
